Subject: Re: How can I swap CTRL and CAPS-Lock in WIN 95?
From: [email-masked] ($Bill Luebkert)

29 Jan 1998 04:33:42 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Tom McManus <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Tom McManus wrote:
> 
> I've followed the thread on how to swap the control and caps lock keys
> for Windows NT, and have gotten that to work on my machine using
> the registry edit method. Thanks!
> 
> My question is this: is there a way to do the same thing in Windows 95?
> I tried editing the registry in the same way (as NT), but found that the
> 
> entries are not the same, i.e. there is no KeyBoard Layout under
> HKEY_LOCAL_MACHINE/System/CurrentControlSet/Control.
> I did find one under HKEY_USERS, but editing that and rebooting did
> not seem to do the trick.

Control Panel->Keyboard->Remap->Left Hand Side - When this key pressed (CapsLock)
Act as if this key was pressed (Left Ctrl)

I'm not sure if this is standard with Win95 or came as part of power toys.
I think it's standard.

-- 
  ,-/-  __      _  _         $Bill Luebkert
 (_/   /  )    // //       DBE Collectibles
  / ) /--<  o // //      http://www.wgn.net/~dbe/
-/-' /___/_<_</_</_    Mailto:[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".